html {

}
body {
color: #666666;
background: url(/site/denturesdirect/images/basic_theme/bg.jpg) center top repeat;;
margin: 0; padding:0;
text-align:center; font-family: Arial, Sans-serif;
font-size:12px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Arial, Sans-serif;
color: #666666;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Arial, Sans-serif;
color: #666666;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: 30px Arial, Sans-serif regular;
color: #666666;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: 20px Open Sans, Sans-serif;
color: #666666;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: 18px Open Sans, Sans-serif;
color: #666666;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: 13px Open Sans, Sans-serif;
color: #666666;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: 18px Open Sans, Sans-serif;
color: #FFFFFF;
margin: 3px 0;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;
background: url(/site/denturesdirect/images/basic_theme/heading5_bg.jpg) center top repeat-x;;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: 18px Open Sans, Sans-serif;
color: #00A9E6;
margin: 3px 0;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;
background: #E2E2E2;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#00A9E6;
text-decoration: underline;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: none;
}
a:visited {
color: #00A9E6;
}
a:active {
color: #00A9E6;
text-decoration: none;
}
a:hover {
color: #00A9E6;
text-decoration: none;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #ccc;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/denturesdirect/images/basic_theme/bullet.gif) no-repeat 0 0.3em;
padding-left: 10px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
background: url(/site/denturesdirect/images/basic_theme/header_wrapper.png) repeat-x;;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; background: url(/site/denturesdirect/images/basic_theme/menu_wrapper.png) repeat-x;;
}
.docwrap { width: 100%;
background: url(/site/denturesdirect/images/basic_theme/document_wrapper_bottom.png) center bottom repeat-x;;
text-align:center;
}
.prefooterwrap {
width: 100%;
background: url(/site/denturesdirect/images/basic_theme/prefooter_bg.png) center bottom repeat-x;;
text-align:center;
}
.footerwrap {
width: 100%;
background: url(/site/denturesdirect/images/basic_theme/footer_bg.png) center bottom repeat-x;;
text-align:center;
}
.header {
width: 985px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
background:transparent;
margin: 0 0 0 0;
width: 985px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 985px;
text-align: left;
margin: 0 auto;
background: url(/site/denturesdirect/images/basic_theme/menubar_shadow.png) center top no-repeat #FFFFFF;;
clear:both;
}
div.prefooter {
clear:both;
width: 985px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#666666;
}
div.footer {
clear:both;
background:url(/site/denturesdirect/images/basic_theme/footer_bg.png) center top repeat-x;;
margin:0px 0px;
padding:0 0;
width: 985px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
background: url(/site/denturesdirect/images/basic_theme/bottom_wrapper.png) center bottom repeat-x;;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:242px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:220px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #D1150C;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #EEEEEE;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } .footer{height: 42px; }.document{padding:30px 18px 30px 18px;}.content_leftonly{padding: 0px 14px 0px 14px; } .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:150px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
color: #0093CA; margin: 0; margin: 0; padding: 0;  } .component_Navigation_SearchBox{width:176px;}.search_placeholder {color: #ccc;font-style: italic;}.search_box {display: inline-block;background: #fff;padding: 0px;width:175px;height:20px;vertical-align:middle;}.search_criteria {border: medium none;background: transparent;color: #0093CA;font-family:arial;font-size:10px;margin:0px;padding:3px 0 0 0;}.search_button {margin: 0 !important;padding: 0 !important;background: url("/site/denturesdirect/images/basic_theme/btn_search_go.gif") no-repeat scroll right bottom transparent !important;}.component_Navigation_SearchBox form{margin:0px;} #c200.component_Navigation_SearchBox {
color: #0093CA; margin: 0; padding: 0;  } .component_Navigation_SearchBox{width:176px;}.search_placeholder {color: #ccc;font-style: italic;}.search_box {display: inline-block;background: #fff;padding: 0px;width:175px;height:20px;vertical-align:middle;}.search_criteria {border: medium none;background: transparent;color: #0093CA;font-family:arial;font-size:10px;margin:0px;padding:3px 0 0 0;}.search_button {margin: 0 !important;padding: 0 !important;background: url("/site/denturesdirect/images/basic_theme/btn_search_go.gif") no-repeat scroll right bottom transparent !important;}.component_Navigation_SearchBox form{margin:0px;} #c272.component_Navigation_SearchBox {
color: #0093CA; margin: 0; padding: 0;  } .component_Navigation_SearchBox{width:176px;}.search_placeholder {color: #ccc;font-style: italic;}.search_box {display: inline-block;background: #fff;padding: 0px;width:175px;height:20px;vertical-align:middle;}.search_criteria {border: medium none;background: transparent;color: #0093CA;font-family:arial;font-size:10px;margin:0px;padding:3px 0 0 0;}.search_button {margin: 0 !important;padding: 0 !important;background: url("/site/denturesdirect/images/basic_theme/btn_search_go.gif") no-repeat scroll right bottom transparent !important;}.component_Navigation_SearchBox form{margin:0px;} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c528.component_ContentDisplay_Content {
padding-top: 28px;
padding-right: 20px;
 } #c528 h1{font-family: Open Sans;font-size:28;font-weight:600;color:#FFFFFF;}#c528 h2{font-size:22px;color:#CCCCCC;} #c530.component_ContentDisplay_Content {
margin-left: 10px;
 } #c530 p, #c530 div.plain_content{font-family:Open Sans;font-size:18px;color:#00A9E7;line-height:120%;margin-top:5px;} #c531.component_ContentDisplay_Content {
 } #c531 h3{color:#00A9E6;margin-bottom:10px;}#c531 h4{color:#C5C5C5;margin-bottom:0px;font-size:13px;font-family:arial;margin-top:3px;}#c531 div{color: #FFFFFF; }#c531 p{margin-top:3px;}#c531{width:400px; } #c532.component_ContentDisplay_Content {
 } #c532 h3{color:#00A9E6;margin-bottom:10px;}#c532 h2{margin-bottom: 0px;color:#C5C5C5;}#c532 div, #c532 p{margin-top:5px;color:#C5C5C5;font-size:13px;}#c532 h2 img{padding-bottom:5px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c409.component_Layout_Table {
margin: 0px; padding-top: 20px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 15px;
 } #c501.component_Layout_Table {
margin: 0px; padding-top: 15px;
padding-left: 7px;
 } #c501 a, #c501 div{font-size:11px;}#c501 td.ltc{vertical-align:middle;} #c529.component_Layout_Table {
margin: 0px; padding-top: 20px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
 } .mini_cart {
font-family:arial,sans-serif;
position: relative;
}
.mini_cart a {
font-size:1em;
font-weight:bold;
cursor:pointer;
}
.mini_cart table#topcart_standard_content_alt td{
text-align: left;
}
.mini_cart a.cart_text_size {
font-size: 11px;
color: #00ACED;
}
.mini_cart img {
vertical-align:middle;
}
.mini_cart .mini_cart_items {
padding-top: 5px;
padding-bottom: 5px;
}
.mini_cart .checkbut {display:none;}
.mini_cart {
color: #CCCCCC;
}
.mini_cart div.mini_cart_message {
background: #D1150C;
color: #FFFFFF;
padding:5px;
padding-bottom:2em;
margin:0px;
display:block;
white-space: normal;
text-align:left;

position:relative;
}
.mini_cart a.close {
position: absolute;
display: block;
width: 50px;
font-size: 11px;
text-align: right;
bottom: 5px;
right: 5px;
}
.mini_cart div.hide_button {
text-align:right;
font-size:0.8em;
}
.mini_cart div.topcart_items{
color: #666666;
background: #fff;
z-index: 20000;
text-align:left;
padding:12px;
border:1px solid #cacaca;
-moz-box-shadow: 3px 3px 3px #cacaca;
-webkit-box-shadow: 3px 3px 3px #cacaca;
box-shadow: 3px 3px 3px #cacaca;
position: absolute;
top:100%;
right:0;
font-zie:11px;
width:340px;	}
.mini_cart div.topcart_items .item_lines .last_col{
width:23%;
text-align:right;
}
.mini_cart div.topcart_items .item_lines td.image{
padding-right:5px;
}
.mini_cart .price{
font-weight:bold;
font-size:0.9em;
}
.mini_cart div.topcart_items div.top{
clear:both; padding-bottom:5px;
}
.mini_cart div.topcart_items a{
font-weight:normal;
}
.mini_cart div.topcart_items a.link{
color:#878689;
}
.mini_cart div.topcart_items div.top_button{
font-size:0.8em; vertical-align:top;
float:right;
margin-top:-7px;	}
.mini_cart div.topcart_items table.item_lines{
width:100%;
border-top:1px solid #CCCCCC; border-collapse:collapse; }
.mini_cart div.topcart_items table.item_lines tr.row td {
padding-top: 8px;
vertical-align: middle;
line-height:1.5em;
}
.mini_cart div.topcart_items table.item_lines #topcart_items_summary, .mini_cart div.topcart_items div.total_cost, .mini_cart div.topcart_items div.delivery_costs{
display: block;
text-align: right;
width: 100%;
padding:8px 0px;	}
.mini_cart div.topcart_items div.stock_message, .mini_cart div.topcart_items div#mini_ship_message{ color:#FC590C;
font-weight:bold;
margin-left:0;
padding-bottom:8px;
}
.mini_cart div.topcart_items table.item_lines td{
border:none !important;	}
.mini_cart div.topcart_items ul{
float: left;
list-style-type:none;
width:100%;
border-bottom:1px solid #CCCCCC;
padding: 10px 5px 0px 0px;
}
.mini_cart div.topcart_items ul.button_section{
border:none;
font-size:0.8em;
}
.mini_cart div.topcart_items ul.total_cost li{
width:97%;
text-align:right;
}
.mini_cart div.topcart_items ul.total_cost{
margin-bottom:5px;
}
.mini_cart div.topcart_items ul.incl_gst_section{
padding-top:0px;
border:none;
}
.mini_cart div.topcart_items ul.incl_gst_section li{
width:97%;
text-align:right;
font-size:1.0em;
}
.mini_cart div.topcart_items .shipping_section{
border-top:1px solid #CCCCCC;	padding-top:10px;
margin-top:15px
}
.mini_cart div.topcart_items .shipping_section .shipmode{
font-size:0.8em;
}
.mini_cart div.topcart_items ul li{
float:left;
width:70%;
font-size:1.2em;
padding-right:0px;
}
.mini_cart div.topcart_items li.right{
text-align:right;
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li{
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li.right{
width:70%;
text-align:left;
} .mini_cart div.topcart_items li.discount{
color:#ff1111;
font-size:1em;
}
.mini_cart div.topcart_items .footer_section{
background:#dee6cc;
padding:5px;
}
.component_OrderProcess_TopCart {
margin: 0; margin: 0; padding: 8px 14px;padding-right: 6px;
padding-left: 0px;
padding-bottom: 0px;
padding-top: 2px;
 } .mini_cart, .mini_cart a {font-weight: 400 !important;text-decoration:none;font-family:Open Sans;font-size:11px;text-align:right !important;}.component_OrderProcess_TopCart{ width:220px;} #c273.component_OrderProcess_TopCart {
margin: 0; padding-right: 6px;
padding-left: 0px;
padding-bottom: 0px;
padding-top: 2px;
 } .mini_cart, .mini_cart a {font-weight: 400 !important;text-decoration:none;font-family:Open Sans;font-size:11px;text-align:right !important;}.component_OrderProcess_TopCart{ width:220px;} #zealdlogo { float:left;
width:242px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:20px;
}
.std_footer .txt {
color: #FFFFFF;
float: left;
}
.copyright {
clear:both;
color: #FFFFFF;
}
.copyright a {
color: #FFFFFF;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } .component_ContentDisplay_Footer .copyright{text-align:right;} #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding-bottom: 8px;
 } .component_ContentDisplay_Footer .copyright{text-align:right;} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #FFFFFF;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #FFFFFF;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } .component_Navigation_BreadCrumb a, .component_Navigation_BreadCrumb{font-size:11px;text-decoration:none;}.component_Navigation_BreadCrumb a:hover{color:#666666; } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } .component_Navigation_BreadCrumb a, .component_Navigation_BreadCrumb{font-size:11px;text-decoration:none;}.component_Navigation_BreadCrumb a:hover{color:#666666; } .content_tabs li.tab a{
font-size: 13px;
font-weight: normal;
}
.content_tabs {
width:100%;
float:Left;
background: url(/site/denturesdirect/images/basic_theme/menu_bg.png) repeat-x; url("/site/denturesdirect/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 42px;
padding: inherit
}
.content_tabs td {
line-height: 42px;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/denturesdirect/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/denturesdirect/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#FFFFFF;
}
.content_menubar a:active {color:#FFFFFF;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#FFFFFF;
}
.content_tabs li a:hover {
color:#000000;
}
.content_tabs .sep {
color: #FFFFFF;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.component_Navigation_ContentTabs {
margin: 0; margin: 0px; padding: 0px;  } .content_tabs li.tab a {font-family: Open Sans;text-transform: uppercase;}.content_tabs li.tab:last-child{background:none; } #c120.component_Navigation_ContentTabs {
margin: 0px; padding: 0px;  } .content_tabs li.tab a {font-family: Open Sans;text-transform: uppercase;}.content_tabs li.tab:last-child{background:none; } div.header_inner {
background:transparent ;
height:180px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:4px;
bottom:12px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
top:0px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } .menu_bar_table {width:100%;}
.component_Template_BasicTheme_TwoColumn {
margin: 0; margin: 0; padding: 8px 14px;  } 
